div {
  h1 {
    margin: 0px;
    padding-top: 100px;
  }
  p {
    margin: 0px;
  }
  .guess-input {
    width: 35%;
    height: 30px;
    margin: 5px;
  }
  .result {
    height: 350px;
    background-color: #66CDAA;
  }
  .operation {
    height: 350px;
    background-color: #7B68EE;
  }
}
